#container
{ text-align:left;
  background:#fff;
  border:1px solid #ccc;
  -webkit-box-shadow:rgba(0,0,0,.2) 0 0 5px;
  -moz-box-shadow:rgba(0,0,0,.2) 0 0 5px;
  -o-box-shadow:rgba(0,0,0,.2) 0 0 5px;
  box-shadow:rgba(0,0,0,.2) 0 0 5px; }

#container,#bottom
{ margin:0 auto;
  width:640px; }

#bottom
{ width:650px;
  height:10px !important;
  margin-bottom:10px;
  display:block !important; }

.form
{ margin:2% 2% 0;
  padding:0 0 20px 0;
  position:relative;
  width: 96%;
}
img,a img
{ border:none;
  -ms-interpolation-mode:bicubic; }

.hide,.cloak div,.cloak span,.likert.cloak tbody,.likert.cloak thead
{ display:none !important; }

.likert.cloak table
{ border:none; }

.confirm .form
{ text-align:center; }

.confirm h2
{ margin:0 0 .2em 0;
  font-weight:normal;
  font-size:160%;
  line-height:135%;
  color:#222;
  margin:0 1em;
  padding:70px 0 80px 0; }

.embed .confirm h2
{ padding-bottom:50px; }

.confirm .form div
{ text-align:justify; }

.confirm .form div p
{ font-size:120%;
  line-height:160%;
  margin:0 10px 1.5em 10px; }

.form
{ letter-spacing:.01em; }

.form li
{ width:96%; }
.buttons {
    margin: 10px 0 0;
}
.captions
{ display:inline-block;
  clear:both;
  margin:0 0 5px 0;
  padding:0 1% 1.1em 1%;
  border-bottom:1px dotted #ccc; }

.captions[class]
{ display:block; }

.hideHeader .captions,#payment.hideHeader li.first
{ display:none; }

.captions h2
{ font-weight:normal;
  font-size:160%;
  margin:0 0 5px 0;
  clear:left; }

.captions div
{ font-size:95%;
  line-height:135%;
  color:#555; }

.form ul
{ margin:0;
  padding:0;
  list-style-type:none; }

.form ul.fss {
	margin:0;
	padding:0;
	list-style-type: circle;
	margin-left: 10px;
}
  
.form li
{ margin:0;
  padding:6px 1% 9px 1%;
  clear:both;
  background-color:transparent;
  position:relative;
  -webkit-transition:background-color 350ms ease-out;
  -moz-transition:background-color 350ms ease-out;
  -o-transition:background-color 350ms ease-out;
  transition:background-color 350ms ease-out; }

.form ul:after,.form li:after,.form li div:after
{ content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden; }

* html .form li
{ height:1%;
  margin-bottom:-3px; }

*+html .form li
{ height:1%;
  margin-bottom:-3px; }

* html .form li div
{ display:inline-block; }

*+html .form ul,*+html .form li div
{ display:inline-block; }
.form li div
{ margin:0;
  padding:0;
  color:#444; }

.form li span
{ margin:0 .3em 0 0;
  padding:0;
  float:left;
  color:#444; }
.form li span.right
{ float:right; }

.form li div span
{ margin:0;
  display:block;
  width:100%;
  float:left; }

li.twoColumns div span
{ width:48%;
  margin:0 5px 0 0; }

li.threeColumns div span
{ width:30%;
  margin:0 5px 0 0; }

li.notStacked div span
{ width:auto;
  margin:0 7px 0 0; }

.form li.multiple
{ padding-bottom:0; }

.form .item
{
    width: 100%;
    display: block;
    margin: 0 0 20px;
}
.form .listing
{
    width: 96%;
    padding: 0 2%;
    background: #f0f0f0;
    margin: 0 0 0;
    display: block;
}
.form thead {
    border-bottom: 1px solid #afafaf;
}
.form thead.item {
    margin-bottom: 0;
    font-weight: bold;
}
.form thead tr {
    background: #e0e0e0;
    margin: 0 ;
}
.form .listing td
{ padding: 0;
  margin: 0;
}
.form .listing .c3 {
    width:30%;
    margin: 0;
    padding: 1% 0 1% 3%;
    height: 30px;
    display: inline-block;
    line-height: 30px;
}
.form .listing .cm {
    margin: 0;
    padding: 1%;
    height: 30px;
    display: inline-block;
    line-height: 30px;
    text-align: left;
    font-size: 12px;
}
.form .listing .cm#std {
    width: 20%;
}
.form .listing .cm#wbc {
    width: 26%;
}

.form .listing .nd {
    text-align: right;
    margin: 0;
    padding: 1% 3% 1% 0;
}

.form .listing div.c2 {
    width:30%;
    height: 30px;
    display: block;
    float: left;
    line-height: 30px;
    float:left;
}
.form .listing div.c1 {
    width:30%;
    height: 30px;
    display: block;
    float: right;
    line-height: 30px;
    float:right;
    text-align: right;
}
.form .listing .caption {
    font-weight: bold;
    float:none;
    display: inline;
}
.form .multiple div span
{ width:auto;
  margin:0 .3em 0 0;
  padding-bottom:12px; }

.form .multiple div span.full
{ margin:0; }

.form .multiple div span.left,.form .multiple div span.right
{ margin:0;
  width:48%;
  height: 46px;
  margin-bottom: 10px;
}

.form .multiple div span.left.xclear,.form .multiple div span.right.xclear {
  height: auto;
}

.form .multiple div span.full input,.form .multiple div span.full textarea,.form .multiple div span.right textarea,.form .multiple div span.left textarea,.form .multiple div span.full select,.form .multiple div span.left input,.form .multiple div span.right input,.form .multiple div span.left select,.form .multiple div span.right select
{ width:100%; min-width:100%; max-width:100%;}


.form .multiple div span.full div.inputclear input.radio, .form .multiple div span.left div.inputclear input.radio, .form .multiple div span.right div.inputclear input.radio {
    width: 20px;
    min-width: 20px;
    max-width: 20px;
    display: block;
    float: left;
}

.form .multiple div span.full div.inputclear label.radio, .form .multiple div span.left div.inputclear label.radio, .form .multiple div span.right div.inputclear label.radio {
    width: 60px;
    min-width: 60px;
    max-width: 60px;
    display: block;
    float: left;
    clear: none;
}
.left
{ float:left; }

.right
{ float:right; }

.clear
{ clear:both !important; }

label span,.section span,p span,.likert span
{ display:inline !important;
  float:none !important; }

.form li div label,.form li span label
{ margin:0;
  padding-top:3px;
  clear:both;
  font-size:14px;
  line-height:160%;
  color:#444;
  display:block; }

fieldset
{ display:block;
  border:none;
  margin:0;
  padding:0; }

label.desc,legend.desc
{ color:#222;
  font-size:95%;
  font-weight:bold;
  line-height:150%;
  margin:0;
  padding:0 0 3px 0;
  border:none;
  display:block;
  white-space:normal;
  width:100%; }

label.choice
{ display:block;
  font-size:100%;
  line-height:150%;
  margin:-17px 0 0 23px;
  padding:0 0 5px 0;
  color:#222;
  width:88%; }

.safari label.choice
{ margin-top:-16px; }

.form.rightLabel .desc
{ padding-top:2px; }

span.symbol
{ font-size:120%;
  line-height:135%; }

.form span.req
{ display:inline;
  float:none;
  color:red !important;
  font-weight:bold;
  margin:0;
  padding:0; }

.form li div label var
{ font-weight:bold;
  font-style:normal; }

.form li div label .currently
{ display:none; }

input.text,input.search,input.file,textarea.textarea,select.select
{ color:#333;
  margin:0;
  padding:2px 0; }

input.text,input.search,textarea.textarea
{ border-top:1px solid #7c7c7c;
  border-left:1px solid #c3c3c3;
  border-right:1px solid #c3c3c3;
  border-bottom:1px solid #ddd;
  background:#fff url(/images/fieldbg.gif) repeat-x top; }

textarea.textarea {
	min-height:120px;
	display: block;
	clear: both;
}

select.select
{ padding:1px 0 0 0; }
input.checkbox,input.radio
{ display:block;
  margin:4px 0 0 0;
  padding:0;
  width:13px;
  height:13px; }

input.other
{ margin:0 0 8px 25px; }

.safari select.select
{ font-size:120% !important;
  margin:0 0 1px 0; }

* html select.select
{ margin:1px 0; }

*+html select.select
{ margin:1px 0; }

.center,.form li span.center input.text,.form li span.center label,.form li.name span label,.form li.date input.text,.form li.date span label,.form li.phone input.text,.form li.phone span label,.form li.time input.text,.form li.time span label
{ text-align:center; }

.form li.time select.select
{ margin-left:5px; }

.form li.price .right
{ text-align:right; }

.third
{ width:32% !important; }

.half
{ width:48% !important; }

.full
{ width:100% !important; }

.xTra {
    width: 96%;
    padding: 2%;
}

.xTra .c {
    height:360px;
    display:block;
    margin-bottom: 20px;
    display: block;
}

.xTra .l {
    display:block;
    margin-bottom: 10px;
    cursor: pointer;
}



.xTra .related {
    width: 50%;
    height: 360px;
    display: block;
    float: left;
    text-align: center;
    line-height: 360px;
}

.xTra .related p {
    position: absolute;
    top: 0;
    left: 0;
    height: 360px;
    width: 100%;
    line-height: 360px;
}

.xTra .itms {
    background: #ffde42;
}

.xTra .itmsMtc {
    background: #00ff5b;
}

.xTra .in {
    background: #d2d8db;
}

.xTra .item {
    width: 100px;
    height: 100px;
    padding: 0;
    display: block;
    background: url(/public/images/cB.png) no-repeat;
    margin: 10px;
    float:left;
    text-align: center;
    color: #fbfbfb;
    font-size: 12px;
    line-height: normal;
    position: relative;
    cursor: pointer;
}

.xTra .mW {position: absolute; top: 50%; width: 100px;}
.xTra .iW {margin-top: -25%; width: 100%;}


.wform {
    width: 100%;
    padding: 0;
    margin: 0;
}
.wform input {
    border-width: 1px;
}
.wform .hf {
    width: 400px;
    margin: 0 auto;
    display: block;
}
.wform label {
    display: block;
    margin: 10px 0;
	font-size: 14px;
}
.wform input[type=text], .wform input[type=password] {
    width: 100%;
    height: 22px;
    display: block;
}

.wform input[readonly=readonly], .wform textarea[readonly=readonly] {
    background: #f0f0f0;
}
.wform .btn {
    width: 100px;
    height: 36px;
    margin: 10px 0;
    display:block;
    padding: 0px;
    text-align: left;
    overflow: hidden;
    text-indent: -6000px;
    border: 0px;
    background-image: url(/public/images/pbtns.png);
    cursor: pointer;
    font-size: 0;
    line-height: 0;
}
.wform .signin {
    width: 80px;
    background-position: 0 0;
    float: right;
}
.wform .signin:hover, .wform .signin:focus {
    background-position: 0 -36px;
}
.wform .signin:active {
    background-position: 0 -72px;
}
.wform .signup {
    width: 100px;
    background-position: -80px 0;
    float: right;
}
.wform .signup:hover, .wform .signup:focus {
    background-position: -80px -36px;
}
.wform .signup:active {
    background-position: -80px -72px;
}
.wform .request {
    width: 160px;
    background-position: -180px 0;
    float: right;
}
.wform .request:hover, .wform .request:focus {
    background-position: -180px -36px;
}
.wform .request:active {
    background-position: -180px -72px;
}
.wform .addV {
    width: 120px;
    background-position: -340px 0;
    float: right;
}
.wform .addV:hover, .wform .addV:focus {
    background-position: -340px -36px;
}
.wform .addV:active {
    background-position: -340px -72px;
}

.wform .nxt {
    width: 80px;
    background-position: -580px 0;
    float: right;
    margin-left:20px
}
.wform .nxt:hover, .wform .nxt:focus {
    background-position: -580px -36px;
}
.wform .nxt:active {
    background-position: -580px -72px;
}

.wform .bck {
    width: 80px;
    background-position: -660px 0;
    float: left;
}
.wform .bck:hover, .wform .bck:focus {
    background-position: -660px -36px;
}
.wform .bck:active {
    background-position: -660px -72px;
}

.wform .update {
    width: 120px;
    background-position: -460px 0;
    float: right;
}
.wform .update:hover, .wform .update:focus {
    background-position: -460px -36px;
}
.wform .update:active {
    background-position: -460px -72px;
}
.mbs {
	border:0px;
	border-bottom: 1px dotted #CCC;
}
.form .multiple div span.full input.d3,.form .multiple div span.right input.d3,.form .multiple div span.left input.d3 {
    width: 40px;
	min-width: 40px;
	max-width: 40px;
	display: block;
}
.form .multiple div span.full input.d4,.form .multiple div span.right input.d4,.form .multiple div span.left input.d4 {
    width: 50px;
	min-width: 50px;
	max-width: 50px;
	display: block;
}